import * as plugins from './spark.plugins.js';
import * as paths from './spark.paths.js';

const projectInfoNpm = new plugins.projectinfo.ProjectinfoNpm(paths.packageDir);

export const logger = new plugins.smartlog.Smartlog({
  logContext: {
    environment: 'production',
    runtime: 'node',
    zone: 'baremetal',
    company: null,
    companyunit: null,
    containerName: 'spark',
  }
});
